{
    "BaseUri": "https://ttrss.example.com/api/",
    "username": "guy who didn't configure",
    "password": "sordph1sh",
    "podcastTitlePrefix": "[podcast title] - ",
    "onDoneCopy":"./",
    "workingDirectory":"working/",
    "feedActions": 
    [
        {
            "triggerlabelCaption":"dl plz",
            "command":"dl"
        }, 
        {
            "triggerlabelCaption":"podcastify-yt plz",
            "command":"podcastifyYT"
        }, 
        {
            "triggerlabelCaption":"podcastify-attachment plz",
            "command":"podcastifyAttachment"
        }
    ]
}